/* CSS Document */
@charset "utf-8";

html{
	height: 100%;
}

body{
	margin: 0;
	padding: 0;
	min-height: 100%;
	overflow: hidden;
	background-color: #CCFFCC;/* Old browsers */
	background: -moz-linear-gradient(top,  #CCFFCC 0%, #EAFFEA 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CCFFCC), color-stop(100%,#EAFFEA)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #CCFFCC 0%,#EAFFEA 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #CCFFCC 0%,#EAFFEA 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #CCFFCC 0%,#EAFFEA 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #CCFFCC 0%,#EAFFEA 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CCFFCC', endColorstr='#EAFFEA',GradientType=0 ); /* IE6-9 */
	font-family: Arial, Verdana, sans-serif;
}

p{
	font-size: 14px;
	color: #060;
}

p1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #030;
}

p1:hover{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #990000;
}

p1_recit{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-align:justify;
	color: #060;
}

p2{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: italic;
	color: #990000;
}

h1{
	padding: 0;
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
}

h2{
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.9em;
}

h3{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #990000;
}

h4{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style:italic;
	color:#990000;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #006600;
	text-decoration: none;
}

a:hover {
		font-size:12px;
		font-weight: normal;
		color: #990000;
		text-decoration: none;
}

.a1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #006600;
	text-decoration: none;
}

.a1:hover {
		font-size:14px;
		font-weight: normal;
		color: #990000;
		text-decoration: none;
}

#content{
	position: fixed;
	top: 100px;
}

#slideshow{
	position: fixed;
	float: left;
	height: 360px;
	width: 900px;
	top: 100px;
	margin-left: 10px;
}

#slides{
	position: absolute;
	left: 40%;
	bottom: 10px;
}

#imgSlide{
	margin: auto;
	margin-top: 30px;
	margin-left: 30px;
	height: 200px;
	width: 200px;
	border: 0;
}

#slides ul{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #060;
	list-style-type: none;
	margin: 0;
	padding: 0px;
	color: #060;
}

#slides li{
	cursor: hand;
	cursor: pointer;
	float: left;
	margin-left: 15px;
	font-size: 18px;
}

#slides li:hover{
	color: #990000;
}

#slideTitle{
	cursor: hand;
	cursor: pointer;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #990000;
	position: absolute;
	bottom: 180px;
	right: 20px;
	text-align: right;
}

#slideText{
	cursor: hand;
	cursor: pointer;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8px;
	font-style:italic;
	color: #333;
	position: absolute;
	text-align: right;
	bottom: 150px;
	right: 20px;
	font-size: 12px;
}

.middle {
	margin: auto;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 81px;
	height: 575px;
	width: 100%;
	overflow-y: scroll;
	color: #000;
	/*border: 2px solid #093;*/
	/*background:#FAFEDE;*/
}

.middle_01 {
	margin: auto;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 81px;
	height: 256px;
	width: 100%;
	color: #000;
}

.middle_02 {
	margin: auto;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 81px;
	height: 100%;
	width: 100%;
	color: #000;
}

.middle_erreur {
	margin: auto;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	height: 400px;
	width: 100%;
	text-align: center;
	color: #000;
}

.middle_annonce {
	margin: auto;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	height: 575px;
	width: 100%;
	color: #000;
	overflow-y: scroll;
	/*border: 2px solid #093;*/
	/*background:#FAFEDE;*/
}

.middle_annuaire {
	margin: auto;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	height: 575px;
	width: 100%;
	color: #000;
	overflow-y: scroll;
	/*border: 2px solid #093;*/
	/*background:#FAFEDE;*/
}

.middle_bateau {
	margin-top: 81px;
	height: 256px;
	width: 80%;
	color: #000;
}

.middle_courriel {
	margin: auto;
	margin-left: 350px;
	margin-right: 0px;
	margin-top: 81px;
	height: 50%;
	width: 350px;
	color: #000;
}

.middle_docu {
	margin: auto;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 100px;
	height: 600px;
	width: 100%;
	color: #000;
	overflow-y: scroll;
	/*border: 2px solid #093;*/
	/*background:#FAFEDE;*/
}

.middle_guide {
	margin: auto;
	margin-left: 0px;
	margin-right: 0px;
	overflow-y: scroll;
	height: 480px;
	width: 100%;
	border: 1px inset #00CC00;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align:center;
	color: #000;
}

.middle-port {
	margin: auto;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	height: 320px;
	width: 100%;
	color: #000;
}

.middle_projet {
	margin: auto;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 81px;
	height: 100%;
	width: 100%;
	color: #000;
}

.middle_recit {
	margin: auto;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 81px;
	height: 575px;
	width: 100%;
	overflow-y: scroll;
	color: #000;
}

.middle_regle {
	margin: auto;
	margin-left: 0px;
	margin-right: 0px;
	overflow-y: scroll;
	height: 300px;
	width: 100%;
	border: 1px inset #00CC00;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align:center;
	color: #000;
}

.middle_resultat {
	margin: auto;
	margin-left: 80px;
	margin-right: 0px;
	margin-top: 100px;
	height: 575px;
	width: 100%;
	color: #000;
	overflow-y: scroll;
	/*border: 2px solid #093;*/
	/*background:#FAFEDE;*/
}

.msg_nom{
	width: 200px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.bloc_01{
	float: left;
	height: 60px;
	width: 512px;
}

.bloc_02{
	alignment-adjust:central;
	height: 60px;
	width: 1024px;
}

.bloc_03{
	float: left;
	height: 100px;
	width: 256px;
	margin-right: 0px;
}

.bloc_04{
	float: left;
	height: 100px;
	width: 256px;
	margin-right: 0px;
	border-bottom: solid 2px #99000;
}

.bloc_img-result {
	float: left;
	height: 100px;
	width: 150px;
}

.bloc_mail {
	margin-top: 125px;
	height: 360px;
	width: 600px;
}

.bloc_result {
	float: inherit;
	margin-left: 210px;
	height: 120px;
	width: 100%x;
}

.bloc p{
	font-size: 0.8em;
}

.bloc_t-annu{
	margin-top:120px;
	height: 100px;
	width: 100%;
}

.selected{
	color: #FF0000;
}

.text{
	color: #990000;
	margin-left: 20px;
}

.btn_01{ /* bleu */
	padding:1px 9px;
	background:#0000FF;
	background: -webkit-linear-gradient( #A9F3FA, #0000FF);
    background:    -moz-linear-gradient( #A9F3FA, #0000FF);
    background:     -ms-linear-gradient( #A9F3FA, #0000FF);
    background:      -o-linear-gradient( #A9F3FA, #0000FF);
    background:         linear-gradient( #A9F3FA, #0000FF);
	border:1px inset #FFFFFF;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align:center;
	color:#006600;
}

.btn_01:hover {
	background-color: #00FFFF;
	border: 1px outset #FFFFFF;
	color:#990000;
}


.btn_02{ /* jaune */
	padding:1px 9px;
	background:#FFFF00;
	background: -webkit-linear-gradient( #FFFFCC, #FFFF00);
    background:    -moz-linear-gradient( #FFFFCC, #FFFF00);
    background:     -ms-linear-gradient( #FFFFCC, #FFFF00);
    background:      -o-linear-gradient( #FFFFCC, #FFFF00);
    background:         linear-gradient( #FFFFCC, #FFFF00);
	border:1px inset #FFFFFF;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align:center;
	color:#006600;
}

.btn_02:hover {
	background-color: #00FFFF;
	border: 1px outset #FFFFFF;
	color:#990000;
}

.btn_03{ /* rouge */
	padding:1px 9px;
	background:#FF0000;
	background: -webkit-linear-gradient( #FFBFBF, #FF0000);
    background:    -moz-linear-gradient( #FFBFBF, #FF0000);
    background:     -ms-linear-gradient( #FFBFBF, #FF0000);
    background:      -o-linear-gradient( #FFBFBF, #FF0000);
    background:         linear-gradient( #FFBFBF, #FF0000);
	border:1px inset #FFFFFF;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align:center;
	color:#006600;
}
.btn_03:hover {
	background-color: #FFFF66;
	border: 1px outset #FFFFFF;
	color:#990000;
}

.btn_04{ /* vert */
	padding:1px 9px;
	background:#00FF00;
	background: -webkit-linear-gradient( #CCFFCC, #00FF00);
    background:    -moz-linear-gradient( #CCFFCC, #00FF00);
    background:     -ms-linear-gradient( #CCFFCC, #00FF00);
    background:      -o-linear-gradient( #CCFFCC, #00FF00);
    background:         linear-gradient( #CCFFCC, #00FF00);
	border:1px inset #FFFFFF;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align:center;
	color:#006600;
}

.btn_04:hover {
	background-color: #FFFF66;
	border: 1px outset #FFFFFF;
	color:#990000;
}

select.liste_01{ /* bleue */
	/*width : 320px;*/
	background:#000066;
	background: -webkit-linear-gradient( #0000FF, #A9F3FA);
    background:    -moz-linear-gradient( #0000FF, #A9F3FA);
    background:     -ms-linear-gradient( #0000FF, #A9F3FA);
    background:      -o-linear-gradient( #0000FF, #A9F3FA);
    background:         linear-gradient( #0000FF, #A9F3FA);
	border:1px inset #FFFFFF;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align:center;
	color:#006600;
}

select.liste_01:hover {
	background-color: #000066;
	border: 1px outset #FFFFFF;
	color:#990000;
}

select.liste_02{ /* jaune */
	/*width : 320px;*/
	background:#FFFF00;
	background: -webkit-linear-gradient( #FFFF00, #FFFFCC);
    background:    -moz-linear-gradient( #FFFF00, #FFFFCC);
    background:     -ms-linear-gradient( #FFFF00, #FFFFCC);
    background:      -o-linear-gradient( #FFFF00, #FFFFCC);
    background:         linear-gradient( #FFFF00, #FFFFCC);
	border:1px inset #FFFFFF;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align:center;
	color:#006600;
}

select.liste_02:hover {
	background-color: #00FFFF;
	border: 1px outset #FFFFFF;
	color:#990000;
}

select.liste_03{ /* rouge */
	/*width : 320px;*/
	background:#FF0000;
	background: -webkit-linear-gradient( #FF0000, #FFBFBF);
    background:    -moz-linear-gradient( #FF0000, #FFBFBF);
    background:     -ms-linear-gradient( #FF0000, #FFBFBF);
    background:      -o-linear-gradient( #FF0000, #FFBFBF);
    background:         linear-gradient( #FF0000, #FFBFBF);
	border:1px inset #FFFFFF;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align:center;
	color:#006600;
}

select.liste_03:hover {
	background-color: #00FFFF;
	border: 1px outset #FFFFFF;
	color:#990000;
}

select.liste_04{ /* vert */
	/*width : 320px;*/
	background:#CCFFCC;
	background: -webkit-linear-gradient( #CCFFCC, #00FF00);
    background:    -moz-linear-gradient( #CCFFCC, #00FF00);
    background:     -ms-linear-gradient( #CCFFCC, #00FF00);
    background:      -o-linear-gradient( #CCFFCC, #00FF00);
    background:         linear-gradient( #CCFFCC, #00FF00);
	border:1px inset #FFFFFF;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align:center;
	color:#006600;
}

select.liste_04:hover {
	background-color: #CCFFCC;
	border: 1px outset #FFFFFF;
	color:#990000;
}

input.liste_04{ /* vert */
	/*width : 250px;*/
	background:#FFFFFF;
	background: -webkit-linear-gradient( #CCFFCC, #00FF00);
    background:    -moz-linear-gradient( #CCFFCC, #00FF00);
    background:     -ms-linear-gradient( #CCFFCC, #00FF00);
    background:      -o-linear-gradient( #CCFFCC, #00FF00);
    background:         linear-gradient( #CCFFCC, #00FF00);
	border:1px inset #FFFFFF;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align:center;
	color:#006600;
}

input.input_04{ /* vert */
	width : 380px;
	background:#FFFFFF;
	/*background: -webkit-linear-gradient( #CCFFCC, #00FF00);
    background:    -moz-linear-gradient( #CCFFCC, #00FF00);
    background:     -ms-linear-gradient( #CCFFCC, #00FF00);
    background:      -o-linear-gradient( #CCFFCC, #00FF00);
    background:         linear-gradient( #CCFFCC, #00FF00);*/
	border:1px inset #FFFFFF;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	text-align:center;
	color:#006600;
}

textarea.textarea_04{
	background: #FFFFFF;
	padding: 10px;
	border:1px inset #FFFFFF;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	color:#006600;
}

table.p505{
	margin-top: 100px;
}